Bug 470125 - testopia: create subclass for common code
testopia: create subclass for common code
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Weiss
Brandon Perkins
:
Depends On:
Blocks: 470057
  Show dependency treegraph
 
Reported: 2008-11-05 16:09 EST by Jeff Weiss
Modified: 2014-11-09 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 14:45:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mylyn/context/zip (19.18 KB, application/octet-stream)
2008-11-05 17:41 EST, Jeff Weiss
no flags Details

  None (edit)
Description Jeff Weiss 2008-11-05 16:09:03 EST
Most of the testopia api classes have stuff in common that can be consolidated and inherited from a superclass
Comment 1 Jeff Weiss 2008-11-05 17:41:38 EST
Created attachment 322652 [details]
mylyn/context/zip

Note You need to log in before you can comment on or make changes to this bug.